GET /{format}/GameLeagueLeaders/{season}/{week}/{position}/{column}

sportsdata.io:nfl-v3-stats

Summary: League Leaders by Week
Operation ID: LeagueLeadersByWeek
Auth: unknown

Parameters (5)

column (string, path, required)

Response member you would like results sorted by.

Constraints: {'enum': ['FantasyPoints', 'PassingYards', 'RushingYards', 'Receptions', 'Sacks', 'Interceptions', 'Touchdowns']}

format (string, path, required, default: XML)

Desired response format. Valid entries are <code>XML</code> or <code>JSON</code>.

Constraints: {'enum': ['XML', 'JSON']}

position (string, path, required, default: ALL)

Player’s position that you would like to filter by.

Constraints: {'enum': ['ALL', 'OFFENSE', 'QB', 'RB', 'WR', 'TE', 'DEFENSE', 'DL', 'LB', 'DB', 'K']}

season (string, path, required)

Year of the season and the season type. If no season type is provided, then the default is regular season. <br>Examples: <code>2015REG</code>, <code>2015PRE</code>, <code>2015POST</code>.

week (string, path, required)

Week of the season. Valid values are as follows: Preseason 0 to 4, Regular Season 1 to 17, Postseason 1 to 4. Example: <code>1</code>

No probe data for this endpoint yet.